Jugador1: TECLADOS
Jugador2: TECLADOS
SOUNDVOL:  5
MUSICVOL:  5
Video Mode: 640x480x256 ~
Interlace: NO
Sound: Sound Blaster ~
JOY_MAXUP: 0
JOY_MAXDOWN: 0
JOY_MAXLEFT: 0
JOY_MAXRIGHT: 0
JOY_CENTROX: 0
JOY_CENTROY: 0
P1UP: 104
P1DOWN: 105
P1RIGHT: 106
P1LEFT: 107
P1A: 90
P1B: 88
P1C: 67
P2UP: 72
P2DOWN: 73
P2RIGHT: 75
P2LEFT: 74
P2A: 76
P2B: 77
P2C: 78
